results
{
  best0
  {
    laptime=101115
    date=1187390763
    car=Alfa Romeo 75 3.0 V6 Tuned
    car_id=alfa75tuned
    flags=0
  }
  best1
  {
    laptime=168516
    date=1176666176
    car=Caterham 7 cycle fender
    car_id=super7cf
    flags=0
  }
  best2
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best3
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
